package net.northking.cctp.project.bus.feign;

import java.util.List;

public class CpEnvProjectQueryDto {
    private List<String> ids;

    private String proName;

    public List<String> getIds() {
        return ids;
    }

    public void setIds(List<String> ids) {
        this.ids = ids;
    }

    public String getProName() {
        return proName;
    }

    public void setProName(String proName) {
        this.proName = proName;
    }
}
